{pkgs, ...}: {
  imports = [
    ./time.nix
    ./nix.nix
    ./backlight.nix
    ./boot.nix
    ./amd.nix
    ./hardware.nix
    ./home-manager.nix
    ./services.nix
    ./user.nix
    ./version.nix
    ./fonts.nix
    ./programs.nix
    ./security.nix
    ./variables.nix
    ./kernel.nix
    ./input-method.nix
  ];
  environment.systemPackages = with pkgs; [
    # FIXME: must be on their own app
    git
    cloudflared
    cachix
  ];
}
